#Passen Sie den nachfolgenden Block vor dem Ausfhren Ihren Umstnden entsprechend an.
$appP = "SharePoint Dienste"
$MSH = "http://meinewebsite.sincdemo.de"
$MSMP = "http://meinewebsite.sincdemo.de/personal"
$Server = "SRVSP002"

Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
$ServiceID = Get-SPServiceInstance | where {$_.TypeName -match "Benutzerprofildienst"} | where {$_.Server -match $Server}
Start-SPServiceInstance -Identity $ServiceID
$applicationPool = Get-SPServiceApplicationPool $appP
$upa = New-SPProfileServiceApplication -Name "UPS" -ApplicationPool $applicationPool -ProfileDBName "SP_UPS_Profile" -SocialDBName "SP_UPS_Social" -ProfileSyncDBName "SP_UPS_Sync" -MySiteHostLocation $MSH -MySiteManagedPath $MSMP
New-SPProfileServiceApplicationProxy -Name "UPS-Proxy" -ServiceApplication $upa -DefaultProxyGroup
