Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
$webapp = get-spwebapplication -identity http://srv-ss3a
$user = $webapp.applicationpool.username
$principal = New-SPClaimsPrincipal -identity $user -IdentityType WindowsSamAccountName
$spapp = Get-SPServiceApplication -Name "BDC"
$spguid = $spapp.id
$security = Get-SPServiceApplicationSecurity $spguid
Revoke-SPObjectSecurity $security $principal
Set-SPServiceApplicationSecurity $spguid -ObjectSecurity $security
