#Das nachfolgende Beispielskript leitet den Durchforstungsverkehr der Suche an dedizierte Web-Front-Ends
Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
$RM = Get-SPWebApplication http://sp2-3 | Get-SPRequestManagementSettings
$mpName = "MP1"
$Server = @("SP2-1","SP2-2") 
$MP = Add-SPRoutingMachinePool -RequestManagementSettings $RM -Name $mpName -MachineTargets $Server
$BAgent = "Mozilla/4.0 (compatible; MSIE 4.01; Windows NT; MS Search 6.0 Robot)" 
$Filter = New-SPRequestManagementRuleCriteria -Property UserAgent -MatchType Equals -Value $BAgent
$Regel = Add-SPRoutingRule -RequestManagementSettings $RM -Name "Durchforstungsanfragen nur an WFE-Pool" -ExecutionGroup 0 -MachinePool $MP -Criteria $Filter
