Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
$webapp = get-spwebapplication -identity http://sp2-2
$user = $webapp.applicationpool.username
$principal = New-SPClaimsPrincipal -identity $user -IdentityType WindowsSamAccountName
$spapp = Get-SPServiceApplication -Name BDC
$spguid = $spapp.id
$security = Get-SPServiceApplicationSecurity $spguid
Grant-SPObjectSecurity $security $principal -Rights Vollzugriff
Set-SPServiceApplicationSecurity $spguid -ObjectSecurity $security
(Get-SPServiceApplicationSecurity $spguid).AccessRules
