#Passen Sie den nachfolgenden Block vor dem Ausfhren Ihren Umstnden entsprechend an.
$App1 = "SRVSP002"
$SearchAppPoolName = "SharePoint-SuchApp"
$SearchAppPoolAccountName = "SINCDEMO\SVCSPSearch"
$SearchServiceName = "SharePoint-Suche"
$SearchServiceProxyName = "SharePoint-Suche-Proxy"
$DatabaseName = "SP_Search_AdminDB"
$PrimaryIndexLocation = "E:\Suchindex"

######### Statischer Teil ###########
Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
mkdir $PrimaryIndexLocation -Force

$spAppPool = New-SPServiceApplicationPool -Name $SearchAppPoolName -Account $SearchAppPoolAccountName
$App1SSI = Get-SPServiceInstance -server $App1 | ?{$_.TypeName -eq "SharePoint Server-Suche"}
Start-SPEnterpriseSearchServiceInstance $App1
Start-SPEnterpriseSearchQueryAndSiteSettingsServiceInstance $App1

$ServiceApplication = New-SPEnterpriseSearchServiceApplication -Name $SearchServiceName -ApplicationPool $spAppPool.Name -DatabaseName $DatabaseName
New-SPEnterpriseSearchServiceApplicationProxy -Name $SearchServiceProxyName -SearchApplication $ServiceApplication

$Clone = $ServiceApplication.ActiveTopology.Clone()
New-SPEnterpriseSearchAdminComponent SearchTopology $clone -SearchServiceInstance $App1SSI 
New-SPEnterpriseSearchContentProcessingComponent SearchTopology $clone -SearchServiceInstance $App1SSI
New-SPEnterpriseSearchAnalyticsProcessingComponent SearchTopology $clone -SearchServiceInstance $App1SSI
New-SPEnterpriseSearchCrawlComponent SearchTopology $clone -SearchServiceInstance $App1SSI
New-SPEnterpriseSearchQueryProcessingComponent SearchTopology $clone -SearchServiceInstance $App1SSI
New-SPEnterpriseSearchIndexComponent SearchTopology $clone -SearchServiceInstance $App1SSI -RootDirectory $PrimaryIndexLocation

$clone.Activate()

$ssa = Get-SPEnterpriseSearchServiceApplication
Get-SPEnterpriseSearchTopology -Active -SearchApplication $ssa
