#Dieses Beispielskript fgt allen Webanwendungen eine Richtlinie hinzu, um die beiden Publishing-Cache-Konten entsprechend zu berechtigen
#und setzt im Anschluss auf alle Webanwendungen die Eigenschaft fr die beiden Konten.
#
#Passen Sie zuvor zumindest die nachfoldgenden Werte fr die beiden Dienstkonten an:

$su = "SINCDEMO\svcspsuperr"
$sr = "SINCDEMO\svcspsuperu"

##
Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
Get-SPWebApplication|%{ 
$ClaimsAuth = (Get-SPAuthenticationProvider -WebApplication $_ -Zone "Default").ClaimProviderName -ne ""
$pol = $_.Policies.Add($(If($ClaimsAuth){"i:0#.w|"+$su} else {$su}),"Portal Super User");  
$pol.PolicyRoleBindings.Add(($_.PolicyRoles.GetSpecialRole("FullControl"))); 
$_.Update(); 
$pol = $_.Policies.Add($(If($ClaimsAuth){"i:0#.w|"+$sr} else {$sr}),"Portal Super Reader");  
$pol.PolicyRoleBindings.Add(($_.PolicyRoles.GetSpecialRole("FullRead"))); 
$_.Update(); 
$_.Properties["portalsuperuseraccount"] = $su; 
$_.Properties["portalsuperreaderaccount"] = $sr; 
$_.Update(); 
}
