#Das nachfolgende Beispielskript leitet Anfragen an die URL www.sincdemo.de an die Mitglieder des parallel erstellten Maschinen-Pools MP1 weiter.
Add-PSSnapin Microsoft.SharePoint.PowerShell -ErrorAction SilentlyContinue
$RM = Get-SPWebApplication http://sp2-3 | Get-SPRequestManagementSettings
$mpName = "MP1"
$Server = @("SP2-1","SP2-2") 
$MP = Add-SPRoutingMachinePool -RequestManagementSettings $RM -Name $mpName -MachineTargets $Server
$Filter = New-SPRequestManagementRuleCriteria -Property Host -MatchType Equals -Value "www.sincdemo.de"
$Regel = Add-SPRoutingRule -RequestManagementSettings $RM -Name "Anfragen an www.sincdemo.de nur an MP1" -ExecutionGroup 1 -MachinePool $MP -Criteria $Filter
