Add-PSSnapin Microsoft.SharePoint.PowerShell
$rs = (Get-SPWebApplication http://portal8.contoso.com).httpthrottlesettings
$mon = $rs.PerformanceMonitors | where {$_.Category -match "Memory"}
$mon.AssociatedHealthScoreCalculator.SetScoreBuckets( @( 1500.0, 1200.0, 1000.0, 500.0, 400.0, 300.0, 200.0, 100.0, 75.0, 50.0) )
$rs.Update()
