$user = Get-Credential
$session = New-PSSession -ConfigurationName Microsoft.Exchange -ConnectionUri http://mx1-1/powershell -Credential $user
Import-PSSession $session
Add-PSSnapin Microsoft.SharePoint.Powershell
$url = "https://portal.sincdemo.de/qual"
$mailAdr = "spqualmb"
$mailDispl = "SPSM Qualifikation"
Enable-SPFeature "CollaborationMailbox" -Url $url
$mailbox = New-SiteMailbox -SharePointUrl $url -Name $mailAdr -DisplayName $mailDispl
$mailbox | Set-Mailbox -Language "de-De"
$mailbox | Set-SiteMailbox -Owners "sincdemo.de/Dienstkonten/SharePoint/FarmADmin"
$mailbox | Set-MailboxRegionalConfiguration -TimeZone "W. Europe Standard Time"
Remove-PSSession $session
